Role Name
=========

A role that installs the Cloudera Manager

Role Variables
--------------

The most important variables are listed below:

``` yaml
cdh_manager_install: False
cdh_major_version: 5
cdh_release_version: '16.2'
cdh_use_separate_postgres_db: True
cdh_postgres_db_host: localhost
cdh_postgres_db_name: cdh
cdh_postgres_db_user: cdh
cdh_postgres_db_schema: cdh
cdh_postgresql_version: 10
postgresql_jdbc_driver_version: 42.2.14

# Cloudera Manager is reachable via a nginx reverse proxy. See the vars file
https_allowed_hosts:
  - '0.0.0.0/0'
```

Dependencies
------------

* openjdk
* nginx

License
-------

EUPL-1.2

Author Information
------------------

Andrea Dell'Amico, <andrea.dellamico@isti.cnr.it>
